.homepage .games-tabs .tab-content .tab-pane .games .game .data a {
	color: #ebc200;
}

.btn-live {
    border: 0;
    float: none;
    clear: both;
    padding-right: 45px;
    padding-left: 45px;
    border-radius: 4px;
    background-color: #ff0000;
    box-shadow: 0 1px 0 #ff0000;
    line-height: 1.85;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    -ms-transition: 300ms;
    transition: 300ms;
    font-size: 14px;
    font-family: 'Dosis', sans-serif;
    font-weight: 700;
    color: white;
}
.btn-live:hover {
    background-color: white;
    box-shadow: 0 1px 0 1px #ff0000;
    color: #ff0000; 
}
.btn-live-top{
    border: 0;
    float: none;
    clear: both;
    padding-right: 20px;
    padding-left: 20px;
    border-radius: 4px;
    background-color: #ff0000;
    box-shadow: 0 1px 0 #ff0000;
    line-height: 1.85;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    -ms-transition: 300ms;
    transition: 300ms;
    font-size: 14px;
    font-family: 'Dosis', sans-serif;
    font-weight: 700;
    color: white;
    margin: 20px 0;

}
.live-menu{
    border-radius: 4px;
    background-color: #ff0000;
    box-shadow: 0 1px 0 #ff0000;
    color:white;
}

.tabulka-custom fieldset {
	    font-size: 14px!important;
}
.tabulka-custom fieldset p {
	    font-size: 14px!important;
}
.tabulka-custom fieldset a {
	    font-size: 14px!important;
}
@media (max-width: 768px) {
	.nav-brand .links {
		display: none;	
	}
    .hpbanner-center {
        display:none;
    }
}

.layout .player .player-photo {
	height: auto;
}

/* mygivt upravy */
@media (max-width: 768px) {
	#myGivtIFrame{
		top: 50px !important;
		z-index: 99 !important;
		position: absolute !important;
	}
}

.vstupenky-mobile {
    text-align: center;
}

.vstupenky-mobile a{
    color: #07170b;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'Dosis', sans-serif;
    font-weight: 700;
}   

.nav-brand .links{
    width: 750px;
}

.nav-brand .links a:before:last-child {
display:none !important;
}

.nav-brand .links a:nth-child(5):before {
display:none !important;
}

.banner-right {
    margin-top: 20px;
}
.image_desc {
		background: #2b4d36;
    color: #ebc200 !important;
    padding: 5px 10px !important;
    margin-top: 0;
    font-size: 0.85em !important;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
    border: solid 1px rgba(39, 41, 47, 0.1);
    margin-bottom: 20px;
}

@media(max-width: 1350px) {
	.nav-brand .links {
		width: auto;
	}
	.nav-brand .links a span {
		display:none;
	}
}
@media(max-width: 880px) {
	.nav-brand .links {
		display:none;
	}
}